Bug 136216 - Bugzilla doesn't show componets for RHEL 4 beta 1
Bugzilla doesn't show componets for RHEL 4 beta 1
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-10-18 15:12 EDT by Jack Neely
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-24 14:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jack Neely 2004-10-18 15:12:18 EDT
Description of problem:
Red Hat's bugzilla does shows an empty box for components when you
select RHEL Public Beta as the product.  When you select rhel4b1 as
the version the component box remains empty and is still empty after a
reload.  When I go to file a new bug on that page the componets box is
fully populated as I would expect.

Version-Release number of selected component (if applicable):
Bugzilla Version 2.17.1 (In production Bugzilla)

My browser is Firefox 0.9.2.
Comment 1 David Lawrence 2005-08-24 14:18:43 EDT
Seems to work now in 2.18. Please reopen this bug if not the case for you.

Note You need to log in before you can comment on or make changes to this bug.